{% extends 'base.html' %}

{% block body %}

<h2>Create a dinosaur</h2>

<form method="POST">
    {% for field in form %}
        <div class="form-group">
            {% if field.widget.input_type != 'hidden' %}
                {{ field.label() }}
                {% if field.errors %}
                    {% for error in field.errors %}
                    <div class="alert alert-error">{{ error }}</div>
                    {% endfor %}
                {% endif %}
            {% endif %}
            {{ field(class='form-control') }}
        </div>
    {% endfor %}
    <button class="btn btn-success" type="submit">Save</button>
</form>
{% endblock %}